lumiBarnes {lumiBarnes} | R Documentation

## Barnes Benchmark Illumina Tissues Titration Data

### Description

The Barnes data set measured a dilution series of two human tissues, blood and placenta. It includes six samples with the titration ratio of blood and placenta as 100:0, 95:5, 75:25, 50:50, 25:75 and 0:100. The samples were hybridized on HumanRef-8 BeadChip (Illumina, Inc) in duplicate. See (Barnes, et al., 2005) for details. The data is saved as a LumiBatch object and should be use together with lumi package.

### Usage

    data(lumiBarnes)

### Format

`lumiBarnes` is a `LumiBatch-class` object.

### Source

Barnes, M., Freudenberg, J., Thompson, S., Aronow, B. and Pavlidis, P. (2005) Ex-perimental comparison and cross-validation of the Affymetrix and Illumina gene expression analysis platforms, Nucleic Acids Res, 33, 5914-5923.

### Examples

    data(lumiBarnes)
    lumiBarnes

[Package lumiBarnes version 1.3.2 Index]